/********
Comment out one of the following, to show or hide a banner
enable:  display: block;
disable: display:none; 
********/

/****  HOME PAGE TWO COLUMN - AUTHENTICATED ***/
#home-auth-two-col {
	/* display:none;*/
	display:block;
}

/****  HOME PAGE TWO COLUMN - UNAUTHENTICATED ***/
#home-unauth-two-col {
	/* display:none;*/
	display:block;
}

/****  HOME PAGE SINGLE COLUMN - AUTHENTICATED ***/
#home-auth-one-col {
	/* display:none;*/
	display:block;
}

/****  HOME PAGE SINGLE COLUMN - UNAUTHENTICATED ***/
#home-unauth-one-col {
	/* display:none;*/
	display:block;
}

/****  CATEGORY AND SHOP - FOUR COLUMN FOOTER ***/
.special-cat-banner {
	 display:none;
	/*display:block;*/
}


/****  EXPLORE PAGE ***/
#explore-promo {
	display:none;
/* display:block; */
}

/****  ZPASS FOOTER PROMO  ***/
#zpass-landing-promo {
	display:none;
/* display:block; */
}

/****  ZPASS COLLECTIONS  ***/
#zpass-collections-promo {
	display:none;
/* display:block; */
}


/**** 
 HOME PAGE  ***/
#shop-landing-banner,
#shop-landing-border {
/* display:none;*/
	display:block; 
}

/**** DEALS PAGE***/

#deals-category-banner {
	display:none;
/* display:block; */
}

/**** EDITORIAL CATEGORIES ***/

/* Art banner */
#cat1960012-banner,
#cat1960012-border {
	display:none;
/* display:block; */
}

/* Entertainment banner */
#cat1960014-banner,
#cat1960014-border {
	display:none;
/* display:block; */
}

/* Auto banner */
#cat1960016-banner,
#cat1960016-border {
	display:none;
/* display:block; */
}

/* Home banner */
#cat1960018-banner,
#cat1960018-border {
	display:none;
/* display:block; */
}

/* Lifestyle banner */
#cat1960020-banner,
#cat1960020-border {
	display:none;
/* display:block; */
}

/* Men banner */
#cat1960022-banner,
#cat1960022-border {
	display:none;
/* display:block; */
}

/* News banner */
#cat1960024-banner,
#cat1960024-border {
	display:none;
	/*display:block;*/
}

/* Science/Tech banner */
#cat1960026-banner,
#cat1960026-border {
	display:none;
	/*display:block;*/
}

/* Sports banner */
#cat1960028-banner,
#cat1960028-border {
	display:none;
	/*display:block;*/
}

/* Travel banner */
#cat1960030-banner,
#cat1960030-border {
	display:none;
/* display:block; */
}

/* Womens banner */
#cat1960032-banner,
#cat1960032-border {
	display:none;
	/*display:block;*/
}


/**** SPECIAL CATEGORIES ***/

/* Zpass Featured banner */
#cat2370718-banner,
#cat2370718-border {
	display:none;
	/*display:block;*/
}

/* Featured banner */
#featured-banner,
#featured-border {
	display:none;
	/*display:block;*/
}

/* Top Sellers banner */
#top-sellers-banner,
#top-sellers-border {
	display:none;
/* display:block; */
}

/* New Arrivals banner */
#new-arrivals-banner,
#new-arrivals-border {
	display:none;
	/*display:block;*/
}

/**** HIDDEN CATEGORIES ***?

/* Deals banner */
#cat335215697-banner,
#cat335215697-border {
	/* display:none;*/
	display:block;
}

/* Half off banner */
#cat2366551-banner,
#cat2366551-border {
	/* display:none;*/
	display:block;
}
